@media (max-width: 1601px) {
    .api_wrapper .api_left h2 {
        font-size: 60px;
    }

    .api_wrapper .api_left p {
        font-size: 19px;
    }

    .api_wrapper .api_img {
        width: 100px;
        height: 100px;
    }

    .api_wrapper .api_left {
        width: calc(100% - 100px);
    }

    .api_wrapper {
        padding: 30px 30px;
    }

    .banner_bottom_wrapper {
        gap: 16px;
    }
}

@media (max-width: 1400px) {
    h1 {
        font-size: 54px;
    }

    .banner_img>img {
        max-width: 400px;
    }

    .api_wrapper .api_left h2 {
        font-size: 50px;
        line-height: 50px;
    }

    .api_wrapper {
        padding: 20px 30px;
    }

    .api_wrapper .api_left p {
        font-size: 16px;
        line-height: 22px;
    }

    .api_wrapper .api_img {
        width: 90px;
        height: 90px;
    }

    .banner_service_wrapper {
        padding: 30px 45px;
    }

    .banner_bottom_wrapper {
        margin-top: -130px;
    }

    h2 {
        font-size: 40px;
    }

    .marquee__item {
        font-size: 40px;
    }

    .marquee {
        padding: 15px 0;
    }
}

@media (max-width: 1200px) {
    .navbar .container-fuild {
        padding: 0 50px;
    }

    h1 {
        font-size: 44px;
    }

    .banner_img .banner_chart_one {
        top: 31%;
        max-width: 200px;
    }

    .banner_img .banner_chart_two {
        max-width: 120px;
    }

    .api_wrapper .api_left h2 {
        font-size: 40px;
        line-height: 40px;
    }

    .api_wrapper .api_left p {
        font-size: 14px;
        line-height: 17px;
    }

    .api_wrapper {
        padding: 15px 22px;
        border-radius: 15px;
    }

    .right_shape_img {
        max-width: 480px;
    }

    .stack_img_ap {
        left: -70px;
        bottom: 20px;
        max-width: 150px;
    }

    h2 {
        font-size: 36px;
    }

    ul.list_wrapper li {
        font-size: 16px;
    }

    .banner_wrapper {
        padding-bottom: 60px;
    }

    .value_wrapper,
    .about_wrapper,
    .technology_wrapper,
    .stack_wrapper,
    .work_flow_wrapper,
    .disclaimer_wrapper {
        padding: 60px 0;
    }
    .privacy_heading {
    padding: 150px 0 40px;
    }
    .privacy_heading h1 {
    font-size: 36px;
}
}

@media (max-width: 991px) {
    .site-header .navbar-toggler {
        order: 3;
        border: 0;
        padding: 0;
        outline: 0 !important;
        box-shadow: none !important;
        background: transparent;
        margin-left: auto;
    }

    .navbar-toggler-icon {
        background: #000;
        width: 25px;
        height: 3px;
        border-radius: 10px;
        position: relative;
    }

    .navbar-toggler-icon:before {
        content: "";
        position: absolute;
        right: 0;
        top: -7px;
        width: 20px;
        height: 3px;
        background: #000;
    }

    .navbar-toggler-icon:after {
        content: "";
        position: absolute;
        right: 0;
        bottom: -7px;
        width: 15px;
        height: 3px;
        background: #000;
    }

    .site-header .btn_primary {
        margin-left: auto;
        margin-right: 20px;
    }

    .navbar-toggler:not(.collapsed) .navbar-toggler-icon:before {
        display: none;
    }

    .navbar-toggler:not(.collapsed) .navbar-toggler-icon {
        transform: rotate(45deg);
    }

    .navbar-toggler:not(.collapsed) .navbar-toggler-icon:after {
        bottom: 0;
        width: 25px;
        transform: rotate(90deg);
    }

    .navbar-collapse {
        position: absolute;
        left: 0;
        top: 70px;
        width: 100%;
        background: #fff;
        padding: 20px;
    }

    .navbar-nav .nav-item .nav-link {
        margin: 0 0 14px;
    }

    .site-header:has(.navbar-collapse.show) {
        background: #fff;
    }

    .site-header .navbar-nav {
        max-width: 100%;
    }

    .banner_img {
        text-align: center;
    }

    .banner_bg_img img {
        object-fit: cover;
    }

    .banner_text {
        padding-top: 0;
    }

    .banner_bottom_wrapper {
        margin-top: 20px;
    }

    .banner_content_wrapper {
        padding-top: 60px;
        padding-bottom: 0;
    }

    .banner_img>img {
        max-width: 500px;
    }

    .btn_primary {
        padding: 15px 25px;
    }

    header {
        padding: 15px 0;
    }

    .banner_wrapper {
        padding: 15px;
        padding-bottom: 60px;
        padding-top: 84px;
    }

    .banner_bottom_wrapper {
        grid-template-columns: 340px 1fr;
    }

    .banner_service_wrapper {
        padding: 25px;
        border-radius: 15px;
    }

    .api_wrapper {
        max-width: inherit;
    }

    .about_title_Wrapper p {
        padding-left: 0;
    }

    .about_box_wrapper {
        gap: 30px;
        padding-left: 0;
    }

    .chy-services-5-item-wrap {
        grid-template-columns: 1fr 1fr;
    }

    .chy-services-5-item {
        border: 1px solid rgba(200, 174, 255, 0.5);
    }

    .right_shape_img,
    .left_shape_img {
        max-width: inherit;
    }

    .stack_img_ap {
        display: none;
    }

    .work_flow_wrapper .stack_content {
        padding-left: 0;
    }

}

@media (max-width: 767px) {

    .container,
    .container-sm {
        max-width: 100%;
    }

    .footer_img {
        text-align: center;
    }

    .copyright_wrap p {
        text-align: center;
    }

    .copyright_wrap ul {
        justify-content: center;
    }

    .banner_img>img {
        max-width: 100%;
    }

    .banner_img .banner_chart_three {
        right: 0;
    }

    .banner_bottom_wrapper {
        display: flex;
        flex-direction: column;
    }

    .api_wrapper {
        width: 100%;
    }

    .banner_service_wrapper {
        width: 100%;
    }
}


@media (max-width: 575px) {
    .chy-services-5-item-wrap {
        grid-template-columns: 1fr;
    }

    p {
        font-size: 16px;
        line-height: 22px;
    }

    .banner_text h1 {
        margin: 20px 0;
    }

    h1 {
        font-size: 32px;
    }

    h2 {
        font-size: 28px;
    }

    .navbar .container-fuild {
        padding: 0 15px;
    }

    .left_shape_img,
    .about_img_wrap {
        padding-left: 15px;
        padding-top: 15px;
    }

    .right_shape_img {
        padding-right: 15px;
        padding-top: 15px;
    }

    .disclaimer_img {
        height: 300px;
    }

    .main_footer {
        padding: 60px 0 0;
    }

    .footer_logo_wrap p {
        font-size: 16px;
    }

    .footer_link h4 {
        font-size: 20px;
    }

    .marquee__item {
        font-size: 24px;
        line-height: 30px;
    }

    .marquee__item:after {
        width: 30px;
        height: 30px;
        background-size: 30px;
    }

    .banner_content_wrapper {
        padding-top: 40px;
    }
    .privacy_inner {
    padding: 20px;
    border-radius: 10px;
}
.privacy_heading h1 {
    font-size: 32px;
}
.privacy_inner h4 {
    font-size: 18px;
}
.privacy_heading {
    padding: 100px 0 40px;
}
}

@media (max-width: 481px) {
    .banner_img .banner_chart_one {
        max-width: 130px;
    }

    .banner_img .banner_chart_three {
        max-width: 140px;
    }

    .navbar-brand img {
        height: 35px;
    }

    .navbar .btn_primary {
        display: none;
    }

    .site-header .navbar-toggler {
        margin-left: auto;
    }

    .banner_wrapper {
        padding-top: 65px;
    }

    .navbar-collapse {
        top: 44px;
    }

    .chy-services-5-item {
        padding: 20px;
    }

    .tech_logo_wrap ul li {
        padding: 19px 9px;
    }

    .tech_logo_wrap ul li img {
        width: auto;
        height: auto;
    }
}

@media (max-width: 381px) {}